Help - Check for updates

DTS Package Compare 2

Help - Check for updates

Postby rdobrich » Thu Dec 01, 2005 1:48 pm

I tried 'Check for updates'.

I Showed that SQL Bandle 4.0.0.0 is my lates version. Not DTS Package Compare 2.0
rdobrich
 
Posts: 40
Joined: Mon Feb 14, 2005 12:43 pm

Postby Dan J Archer » Thu Dec 01, 2005 2:55 pm

Hi,

Thanks for your response.

This is because DTS Package Compare 2.0 will be ultimately part of the SQL Bundle, and so it bases its version check on the bundle version. In the short term this does mean its check is inaccurate, but by final release this will be correct.

Hope this helps,

All the best,

Dan
Dan J Archer
 
Posts: 81
Joined: Mon Oct 10, 2005 11:15 am
Location: Red Gate Software


Return to DTS Package Compare 2

Who is online

Users browsing this forum: No registered users and 0 guests